## libparse-dmidecode-perl 0.03

=== debian/changelog ===
libparse-dmidecode-perl (0.03-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libparse-dmidecode-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 16:49:44 +0100

libparse-dmidecode-perl (0.03-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Pierre Neyron from Uploaders. Thanks for your work!

  [ Florian Schlichting ]
  * Remove quilt build-dep, README.source etc. obsolete with source format
    3.0 (quilt)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/copyright: replace tabs with spaces / remove trailing
    whitespace.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 7 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove constraints unnecessary since stretch:
    + libparse-dmidecode-perl: Drop versioned constraint on libfile-which-perl
      in Suggests.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 16 Jun 2022 23:38:32 +0100

libparse-dmidecode-perl (0.03-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 04 Jan 2021 15:38:12 +0100

libparse-dmidecode-perl (0.03-2) unstable; urgency=low

  * Team upload

  [ gregor herrmann ]
  * debian/rules: switch order of arguments to dh.
  * Remove alternative (build) dependencies that are already satisfied in
    oldstable.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Damyan Ivanov ]
  * Mark package as autopkgtestable
  * Declare compliance with Debian Policy 3.9.6
  * Switch to source format "3.0 (quilt)"
  * Add explicit build dependency on libmodule-build-perl
  * point to GPL-1 for "GPL version 1 or later"

 -- Damyan Ivanov <dmn@debian.org>  Tue, 09 Jun 2015 07:48:26 +0000

libparse-dmidecode-perl (0.03-1) unstable; urgency=low

  * Initial Release. (Closes: #556862)

 -- Pierre Neyron <pierre.neyron@free.fr>  Wed, 02 Dec 2009 22:57:46 +0100
