=== debian/control ===
Source: libparse-dmidecode-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl
Build-Depends-Indep: perl,
                     libtest-pod-perl,
                     libtest-pod-coverage-perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libparse-dmidecode-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libparse-dmidecode-perl.git
Homepage: https://metacpan.org/release/Parse-DMIDecode

Package: libparse-dmidecode-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Suggests: dmidecode,
          libfile-which-perl
Multi-Arch: foreign
Description: interface to SMBIOS using dmidecode
 Parse::DMIDecode provides an OO interface to SMBIOS information through the
 dmidecode command which is known to work under a number of Linux, BSD and
 BeOS variants.
