=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	AUTOMATED_TESTING=1 dh_auto_configure
