=== debian/watch ===
version=4
https://metacpan.org/release/Parse-DMIDecode   .*/Parse-DMIDecode-v?@ANY_VERSION@@ARCHIVE_EXT@$
